@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700');
/* General */
body {
	font-family: "Poppins", "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif /*{Global | body-font-family}*/;
	font-size: 14px /*{Global | body-font-size}*/;
	color: #888888 /*{Global | body-font-colour}*/;
	background-color: #ffffff /*{Global | body-background-colour}*/;
}
a {
	color: #d2b644 /*{Global | link-text-colour}*/;
}
a:hover,
a:focus {
	color: #b39b39 /*{Global | link-text-hover-colour}*/;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	color: #888888 /*{Global | headers-colour}*/;
}
h1, .h1 {
	font-size: 30px /*{Global | header-1-font-size}*/;
}
h2, .h2 {
	font-size: 24px /*{Global | header-2-font-size}*/;
}
h3, .h3 {
	font-size: 18px /*{Global | header-3-font-size}*/;
}
h4, .h4 {
	font-size: 16px /*{Global | header-4-font-size}*/;
}
h5, .h5 {
	font-size: 14px /*{Global | header-5-font-size}*/;
}
/* Buttons */
/* Default */
.btn-default {
	color: #333333 /*{Default colour style | btn-default-text-colour}*/;
	background-color: #ffffff /*{Default colour style | btn-default-bg-colour}*/;
	border-color: #cccccc /*{Default colour style | btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #333333 /*{Default colour style | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{Default colour style | btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{Default colour style | btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{Default colour style | btn-default-bg-colour}*/;
	border-color: #cccccc /*{Default colour style | btn-default-border-colour}*/;
}
.label-default {
	background-color: #eeeeee /*{Default colour style | label-default-bg}*/;
	color: #888888 /*{Default colour style | label-default-text-colour}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{Default colour style | label-default-bg-hover}*/;
}
/* Primary */
.btn-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
	background-color: #d2b644 /*{Primary colour style | btn-primary-bg-colour}*/;
	border-color: #d2b644 /*{Primary colour style | btn-primary-bg-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour-hover}*/;
	background-color: #b79c2c /*{Primary colour style | btn-primary-bg-colour-hover}*/;
	border-color: #b79c2c /*{Primary colour style | btn-primary-bg-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #b79c2c /*{Primary colour style | btn-primary-bg-colour-hover}*/;
	border-color: #b79c2c /*{Primary colour style | btn-primary-bg-colour-hover}*/;
}
.label-primary {
	background-color: #428bca /*{Primary colour style | label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{Primary colour style | label-primary-bg-hover}*/;
}
/* Warning */
.btn-warning {
	color: #ffffff /*{Warning colour style | btn-warning-text-colour}*/;
	background-color: #b391c7 /*{Warning colour style | btn-warning-bg-colour}*/;
	border-color: #b391c7 /*{Warning colour style | btn-warning-bg-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{Warning colour style | btn-warning-text-colour-hover}*/;
	background-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
	border-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
	border-color: #9c6fb6 /*{Warning colour style | btn-warning-bg-colour-hover}*/;
}
.label-warning {
	background-color: #b391c7 /*{Warning colour style | label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #9c6fb6 /*{Warning colour style | label-warning-bg-hover}*/;
}
/* Danger*/
.btn-danger {
	color: #ffffff /*{Danger colour style | btn-danger-text-colour}*/;
	background-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
	border-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{Danger colour style | btn-danger-text-colour-hover}*/;
	background-color: #ac2925 /*{Danger colour style | btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{Danger colour style | btn-danger-bg-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
	border-color: #cc2639 /*{Danger colour style | btn-danger-bg-colour}*/;
}
.label-danger {
	background-color: #cc2639 /*{Danger colour style | label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{Danger colour style | label-danger-bg-hover}*/;
}
/* Success */
.btn-success {
	color: #d2b644 /*{Success colour style | btn-success-text-colour}*/;
	background-color: #333333 /*{Success colour style | btn-success-bg-colour}*/;
	border-color: #333333 /*{Success colour style | btn-success-bg-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #d2b644 /*{Success colour style | btn-success-text-colour-hover}*/;
	background-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
	border-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
	border-color: #1a1a1a /*{Success colour style | btn-success-bg-colour-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{Success colour style | label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{Success colour style | label-success-bg-hover}*/;
}
/* Info */
.btn-info {
	color: #888888 /*{Info colour style | btn-info-text-colour}*/;
	background-color: #eeeeee /*{Info colour style | btn-info-bg-colour}*/;
	border-color: #eeeeee /*{Info colour style | btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #888888 /*{Info colour style | btn-info-text-colour-hover}*/;
	background-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
	border-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
	border-color: #d5d5d5 /*{Info colour style | btn-info-bg-colour-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{Info colour style | label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{Info colour style | label-info-bg-hover}*/;
}
/* Breadcrumb*/
.breadcrumb {
	background-color: #f5f5f5 /*{Breadcrumb | breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{Breadcrumb | breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #d2b644 /*{Breadcrumb | breadcrumb-active-link-colour}*/;
}
.breadcrumb li:last-of-type > a{
	color: #d2b644 /*{Breadcrumb | breadcrumb-active-link-colour}*/;
}
/* Pagination */
.pagination > li > a,
.pagination > li > span {
	color: #333333 /*{Category Page | pagination-text-colour}*/;
	background-color: #ffffff /*{Category Page | pagination-bg-colour}*/;
	border-color: #333333 /*{Category Page | pagination-text-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #d2b644 /*{Category Page | pagination-text-colour-active}*/;
	background-color: #333333 /*{Category Page | pagination-bg-colour-active}*/;
	border-color: #333333 /*{Category Page | pagination-bg-colour-active}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #d2b644 /*{Category Page | pagination-text-colour-active}*/;
	background-color: #333333 /*{Category Page | pagination-bg-colour-active}*/;
	border-color: #333333 /*{Category Page | pagination-bg-colour-active}*/;
}
.well {
	background-color: #f5f5f5;
	border-color:#e3e3e3;
}
.panel-default {
	border-color: #ddd;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}
.panel-title {
	color: #333;
}
.panel-title.text-primary {
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dddddd;
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
	color: #777777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
}
.navbar-default .navbar-text {
	color: #777777;
}
.navbar-default .navbar-nav > li > a {
	color: #777777;
}
.navigation-list li a .icon{
	color: #d2b644 /*{Header | navbar-default-link-colour}*/;
}
.navigation-list li:last-of-type a .icon{
	color: #d2b644 /*{Header | navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
	background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{Header | navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{Header | navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #d2b644 /*{Header | navbar-default-link-colour}*/;
	border-bottom-color: #d2b644 /*{Header | navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #d2b644 /*{Header | navbar-default-link-colour}*/;
	border-bottom-color: #d2b644 /*{Header | navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #d2b644 /*{Header | navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #e7e7e7 /*{Header | navbar-default-bg-colour}*/;
	color: #333333 /*{Header | navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff;
	border-color: #cccccc;
}
.dropdown-menu .divider {
	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
	color: #333333;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #428bca;
}
.logo {
	max-width:100%;
}
/**/
.container-news-sub h4{
	color: #d2b644 /*{Footer | newsletter-heading-text-color}*/;
}
.text-primary{
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.text-danger, .save, .productsave, .productsavetext{
	color: #cc2639 /*{Danger colour style | sale-text-colour}*/;
}
.blog-thumbs .date .day{
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.wrapper-header .usps{
	color: rgba(170, 170, 170, 1) /*{Header | usp-text-color}*/;
}
.wrapper-header .phone-number i,
.wrapper-header form[name=productsearch] i {
	color: #d2b644 /*{Header | phone-and-search-icon-colors}*/;
}
.wrapper-header .phone-number a {
	color: #888888 /*{Header | phone-number-text-color}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{Home Page | carousel-text-colour}*/;
}
#homepageCarousel .carousel-item .carousel-caption h1{
	color: #ffffff /*{Home Page | carousel-heading-color}*/;
}
#homepageCarousel .carousel-item .carousel-caption .btn{
	color: #ffffff /*{Home Page | carousel-btn-color}*/;
	border-color: #ffffff /*{Home Page | carousel-btn-color}*/;
}
#homepageCarousel .carousel-item .carousel-caption{
	background-color: rgba(59, 58, 58, 0.64) /*{Home Page | carousel-background-color}*/;
}
.content-container{
	background-color: #f3f3f3 /*{Home page | container-secondary-bg-color}*/;
}
.wrapper-category-banner{
	background-color: #dcdcdc /*{Category Page | banner-background-color}*/;
}
.wrapper-category-banner .category-caption{
	background-color: rgba(168, 168, 168, 0.8) /*{Category Page | description-background-color}*/;
}
#accordionOne .fa-star, #accordionOne .fa-star-o{
	color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.btn-outline-primary {
    color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
    background-color: transparent;
    border-color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.btn-outline-primary:hover,
.btn-outline-primary:focus,
.btn-outline-primary:active,
.btn-outline-primary.active,{
    color: #fff;
    background-color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
    border-color: #ffffff /*{Primary colour style | btn-primary-text-colour}*/;
}
.main-nav .nav > li > a{
	color: #b39b39 /*{Header | menu-link-colour}*/;
}
.container-main-nav{
	background-color:  /*{Header | menu-background-colour}*/;
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color: #eeeeee /*{Header | menu-links-background-color}*/;
}
.wrapper-header #cartcontentsheader, .wrapper-header #cartcontentsheader:hover, .wrapper-header #cartcontentsheader:focus{
	background-color: #d2b644 /*{Header | cart-button-colour}*/;
}